[info]
Made by: Mr-Blade
Please do not use my artwork!

[Background]
Image        = arius dock.png
LeftMargin   = 5
TopMargin    = 25
RightMargin  = 5
BottomMargin =-15
Outside-LeftMargin   = 48
Outside-TopMargin    =40
Outside-RightMargin  = 48
Outside-BottomMargin = 25

